// I18N constants

// LANG: "hu", ENCODING: UTF-8
// Author: MiklTs Somogyi, <somogyine@vnet.hu>

// FOR TRANSLATORS:
//
//   1. PLEASE PUT YOUR CONTACT INFO IN THE ABOVE LINE
//      (at least a valid email address)
//
//   2. PLEASE TRY TO USE UTF-8 FOR ENCODING;
//      (if this is not possible, please include a comment
//       that states what encoding is necessary.)

HTMLArea.I18N = {

	// the following should be the filename without .js extension
	// it will be used for automatically load plugin language.
	lang: "hu",

	tooltips: {
		bold:           "FTlkTvTr",
		italic:         "Dlt",
		underline:      "Alhzott",
		strikethrough:  "Nthzott",
		subscript:      "AlsT index",
		superscript:    "Fels index",
		justifyleft:    "Balra zrt",
		justifycenter:  "KTzTpre zrt",
		justifyright:   "Jobbra zrt",
		justifyfull:    "Sorkizrt",
		orderedlist:    "Szmozott lista",
		unorderedlist:  "Szmozatlan lista",
		outdent:        "Behzs csTkkentTse",
		indent:         "Behzs nTvelTse",
		forecolor:      "Karakterszgn",
		hilitecolor:    "HttTrszgn",
		horizontalrule: "ElvlasztT vonal",
		createlink:     "Hiperhivatkozs beszrsa",
		insertimage:    "KTp beszrsa",
		inserttable:    "Tblzat beszrsa",
		htmlmode:       "HTML forrs be/ki",
		popupeditor:    "Szerkeszt klTn ablakban",
		about:          "NTvjegy",
		showhelp:       "SgT",
		textindicator:  "Aktulis stglus",
		undo:           "Visszavons",
		redo:           "jra vTgrehajts",
		cut:            "Kivgs",
		copy:           "Msols",
		paste:          "BeillesztTs"
	},

	buttons: {
		"ok":           "Rendben",
		"cancel":       "MTgsem"
	},

	msg: {
		"Path":         "Hierarchia",
		"TEXT_MODE":    "Forrs mTd. Visszavlts [<>] gomb"
	}
};
