// I18N constants

// LANG: "el", ENCODING: UTF-8 | ISO-8859-7
// Author: Dimitris Glezos, dimitris@glezos.com

ContextMenu.I18N = {
	// Items that appear in menu.  Please note that an underscore (_)
	// character in the translation (right column) will cause the following
	// letter to become underlined and be shortcut for that menu option.

	"Cut"                                                   : "_ܼQܵ",
	"Copy"                                                  : "_޽nưε",
	"Paste"                                                 : "cܳQ&#34813;",
	"Image Properties"                                      : "m潫 cQװ...",
	"Modify Link"                                           : "Ƽܼܼe&#34813; &#34813;ۿץ&#34813;...",
	"Check Link"                                            : "&#34694;콫n輢 &#34813;ۿץ&#34813;ǿ...",
	"Remove Link"                                           : "bްnưε &#34813;ۿץ&#34813;...",
	"Cell Properties"                                       : "m潫 Q޼...",
	"Row Properties"                                        : "m潫 nư...",
	"Insert Row Before"                                     : "c&#34813;nǽn nư Ƴ޿",
	"Insert Row After"                                      : "c&#34813;nǽn nư ",
	"Delete Row"                                            : "bްnưε nư",
	"Table Properties"                                      : "m潫 ܩeװQ...",
	"Insert Column Before"                                  : "c&#34813;nǽn &#34813; Ƴ޿",
	"Insert Column After"                                   : "c&#34813;nǽn &#34813; ",
	"Delete Column"                                         : "bްnưε &#34813;",
	"Justify Left"                                          : "M漢e&#34813; _Ƴ&#34813;潫ƺ",
	"Justify Center"                                        : "M漢e&#34813; jƼ",
	"Justify Right"                                         : "M漢e&#34813; bL޺",
	"Justify Full"                                          : "˦Ƭ M漢e&#34813;",
	"Make link"                                             : "bȴ޼ƽne &#34813;ۿץ&#34813;...",
	"Remove the"                                            : "_ΰeƽ&#34813;",
	"Element"                                               : "&#34813;漢轫e...",

	// Other labels (tooltips and alert/confirm box messages)

	"Please confirm that you want to remove this element:"  : "ce&#34813;潫 ޼  G콫潫 װ ΰƸ&#34813;潫 漢 &#34813;漢轫e ",
	"Remove this node from the document"                    : "_ΰeƽ&#34813; 漢 漢 Q  漢 nnưμ",
	"How did you get here? (Please report!)"                : " ƭG潫 Ƴ ; (˰ưQ켢 װθƽ潫 漢!)",
	"Show the image properties dialog"                      : "cκ׳&#34813; ްn   m潫 Qװ",
	"Modify URL"                                            : "Ƽܼܼe&#34813; URL",
	"Current URL is"                                        : " Ƹǿ URL eװ",
	"Opens this link in a new window"                       : "_׼en  漢 &#34813;ץ&#34813; &#34813; װ ׸ ܰƺGƼ",
	"Please confirm that you want to unlink this element."  : "ce&#34813;潫 ޼  G콫潫 װ ΰƸ&#34813;潫 漢 &#34813;ץ&#34813;   漢 &#34813;漢轫e:",
	"Link points to:"                                       : "f &#34813;ץ Ƚne :",
	"Unlink the current element"                            : "_ΰeƽ&#34813; &#34813;ۿץ&#34813;  漢 ܰ &#34813;漢轫e",
	"Show the Table Cell Properties dialog"                 : "cκ׳&#34813; ްn   m潫 Q޼ ˩eװQ",
	"Show the Table Row Properties dialog"                  : "cκ׳&#34813; ްn   m潫 nư ˩eװQ",
	"Insert a new row before the current one"               : "c&#34813;nǽn ް ׸ nư Ƴ޿ ȿ ܳަ콫n׬",
	"Insert a new row after the current one"                : "c&#34813;nǽn ް ׸ nư  ȿ ܳަ콫n׬",
	"Delete the current row"                                : "bްnưε ܳަ콫n׬ nư",
	"Show the Table Properties dialog"                      : "cκ׳&#34813; ްn   m潫 ˩eװQ",
	"Insert a new column before the current one"            : "c&#34813;nǽn ׸ &#34813; Ƴ޿ ȿ ܳަ콫n׬",
	"Insert a new column after the current one"             : "c&#34813;nǽn ׸ &#34813;  ȿ ܳަ콫n׬",
	"Delete the current column"                             : "bްnưε ܳަ콫n׬ &#34813;",
	"Create a link"                                         : "bȴ޼ƽne &#34813;ۿץ&#34813;"
};
